package db

import "context"

type DB interface {
	Setup() error
	CheckLogin(ctx context.Context, username, password string) (bool, error)
	AddUser(ctx context.Context, username, password string) error
}
